ListUserDefinedFunctions
Retrieve the latest versions of user defined functions based on an optional filter.
Authorizations
Query Parameters
A Common Expression Language (CEL) filter string.
Available fields to filter by are user_defined_function_id, name, archived_date, and is_archived.
For further information about how to use CELs, please refer to this guide.
How to order the retrieved user defined functions. Formatted as a comma-separated string i.e. "FIELD_NAME[ desc],...".
Available fields to order_by are created_date, modified_date, and name.
If left empty, items are ordered by created_date in descending order (newest-first).
For more information about the format of this field, read this
Example: "created_date desc,modified_date".